
Redmine - Feature #5032

Ability to remove "Assigned to" field from particular tracker

2010-03-10 12:18 - Kamil .

Status: Closed Start date: 2010-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Not all trackers can be assigned to particular person.

It is crucial to be able to remove/disable it from particular tracker.

Related issues:

Is duplicate of Redmine - Feature #1091: Disabling default ticket fields per ... Closed 2008-04-23

History

#1 - 2010-03-31 21:51 - minkbear minkbear

+1

see #4670

#2 - 2012-07-15 18:16 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #1091, implemented for 2.1.0.
